.fundo-seccion {
  padding: 10px 20px;
  color: #000;
}

.fundo-titulo {
  font-size: 2.2 em;
  color: #1b4573;
  margin-bottom: 10px;
  font-weight: 600;
}

.fundo-subtitulo {
  font-size: 1.5em;
  color: #C38033;
  margin-bottom: 10px;
  font-weight: 600;
}

.fundo-bloque {
  border-left: 6px solid #1b4573;
  border-radius: 8px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.05);
  background-color: #fff;
opacity: 0;
  transform: translateY(-30px);
  transition: all 0.8s ease-out;
}

.card-text {
  line-height: 1.6;
  text-align: justify;
}

.fundo-bloque.visible {
  opacity: 1;
  transform: translateY(0);
}